## EXPORT_SPEC IXML_Node* ixmlNodeList_item

## (IXML_NodeList* nList,
unsigned long index )

> Retrieves a Node from a NodeList specified by a numerical index.

## Documentation

> Retrieves a Node from a NodeList specified by a numerical index.

Parameters:
  nList - The NodeList from which to retrieve the Node.
  index - The index into the NodeList to retrieve.
Returns:
  [Node*] A pointer to a Node or `NULL` if there was an error.

Alphabetic index

This page was generated with the help of DOC++.